/* Easyblog Toolbar */

#eb .eb-header .eb-toolbar, #eb .eb-toolbar__search {border: none}
#eb .eb-header .eb-toolbar, #eb .eb-toolbar__search {background-color: #600 !important}
o-nav__link eb-toolbar__link {display: none}
eb-header .eb-toolbar, #eb {font-family: "Open Sans"}

div.eb-container div.eb-container__main div.eb-content div.eb-header div.eb-toolbar.eb-toolbar--search-on div.eb-toolbar__item.eb-toolbar__item--search div#eb-toolbar-search.eb-toolbar__search form.eb-toolbar__search-form div.eb-toolbar__search-submit-btn button.btn.btn-primary.btn-search-submit {background-color: #454545 !important}

/*div.eb-container div.eb-container__main div.eb-content div.eb-search form.form-horizontal div.eb-search__wrapper.row-table {display: none;}*/

/*#eb .eb-toolbar__search-close-btn > a, #eb .eb-toolbar__search-close-btn > a:hover, #eb .eb-toolbar__search-close-btn > a:focus, #eb .eb-toolbar__search-close-btn > a:active, #eb .eb-header .eb-toolbar .eb-toolbar__search-input, #eb .eb-header .eb-toolbar .o-nav__item .eb-toolbar__link, #eb .eb-toolbar__search .eb-filter-select-group .form-control, #eb .eb-toolbar .btn-search-submit {color: #454545 !important}

#eb .eb-toolbar__search .eb-filter-select-group, #eb .eb-header .eb-toolbar .o-nav__item.is-active .eb-toolbar__link, #eb .eb-header .eb-toolbar .o-nav__item .eb-toolbar__link:hover, #eb .eb-header .eb-toolbar .o-nav__item .eb-toolbar__link:focus, #eb .eb-header .eb-toolbar .o-nav__item .eb-toolbar__link:active {background-color: #e7e7e7 !important}*/


/* Spendenformular Tamaro Widget */

#tamaro-widget.tamaro-widget .title .text {
  font-size: 2em !important;
  margin-bottom: 10px;
  line-height: 2.2rem !important;
}

#tamaro-widget-overlay.tamaro-widget ::after, #tamaro-widget-overlay.tamaro-widget ::before, #tamaro-widget-overlay.tamaro-widget a, #tamaro-widget-overlay.tamaro-widget abbr, #tamaro-widget-overlay.tamaro-widget acronym, #tamaro-widget-overlay.tamaro-widget address, #tamaro-widget-overlay.tamaro-widget applet, #tamaro-widget-overlay.tamaro-widget area, #tamaro-widget-overlay.tamaro-widget article, #tamaro-widget-overlay.tamaro-widget aside, #tamaro-widget-overlay.tamaro-widget audio, #tamaro-widget-overlay.tamaro-widget b, #tamaro-widget-overlay.tamaro-widget base, #tamaro-widget-overlay.tamaro-widget basefont, #tamaro-widget-overlay.tamaro-widget bdi, #tamaro-widget-overlay.tamaro-widget bdo, #tamaro-widget-overlay.tamaro-widget big, #tamaro-widget-overlay.tamaro-widget blockquote, #tamaro-widget-overlay.tamaro-widget br, #tamaro-widget-overlay.tamaro-widget button, #tamaro-widget-overlay.tamaro-widget canvas, #tamaro-widget-overlay.tamaro-widget caption, #tamaro-widget-overlay.tamaro-widget center, #tamaro-widget-overlay.tamaro-widget cite, #tamaro-widget-overlay.tamaro-widget code, #tamaro-widget-overlay.tamaro-widget col, #tamaro-widget-overlay.tamaro-widget colgroup, #tamaro-widget-overlay.tamaro-widget datalist, #tamaro-widget-overlay.tamaro-widget dd, #tamaro-widget-overlay.tamaro-widget del, #tamaro-widget-overlay.tamaro-widget details, #tamaro-widget-overlay.tamaro-widget dfn, #tamaro-widget-overlay.tamaro-widget dir, #tamaro-widget-overlay.tamaro-widget div, #tamaro-widget-overlay.tamaro-widget dl, #tamaro-widget-overlay.tamaro-widget dt, #tamaro-widget-overlay.tamaro-widget em, #tamaro-widget-overlay.tamaro-widget embed, #tamaro-widget-overlay.tamaro-widget fieldset, #tamaro-widget-overlay.tamaro-widget figcaption, #tamaro-widget-overlay.tamaro-widget figure, #tamaro-widget-overlay.tamaro-widget font, #tamaro-widget-overlay.tamaro-widget footer, #tamaro-widget-overlay.tamaro-widget form, #tamaro-widget-overlay.tamaro-widget h1, #tamaro-widget-overlay.tamaro-widget h2, #tamaro-widget-overlay.tamaro-widget h3, #tamaro-widget-overlay.tamaro-widget h4, #tamaro-widget-overlay.tamaro-widget h5, #tamaro-widget-overlay.tamaro-widget h6, #tamaro-widget-overlay.tamaro-widget header, #tamaro-widget-overlay.tamaro-widget hgroup, #tamaro-widget-overlay.tamaro-widget hr, #tamaro-widget-overlay.tamaro-widget i, #tamaro-widget-overlay.tamaro-widget iframe, #tamaro-widget-overlay.tamaro-widget img, #tamaro-widget-overlay.tamaro-widget input, #tamaro-widget-overlay.tamaro-widget ins, #tamaro-widget-overlay.tamaro-widget kbd, #tamaro-widget-overlay.tamaro-widget keygen, #tamaro-widget-overlay.tamaro-widget label, #tamaro-widget-overlay.tamaro-widget legend, #tamaro-widget-overlay.tamaro-widget li, #tamaro-widget-overlay.tamaro-widget link, #tamaro-widget-overlay.tamaro-widget map, #tamaro-widget-overlay.tamaro-widget mark, #tamaro-widget-overlay.tamaro-widget menu, #tamaro-widget-overlay.tamaro-widget meta, #tamaro-widget-overlay.tamaro-widget meter, #tamaro-widget-overlay.tamaro-widget nav, #tamaro-widget-overlay.tamaro-widget noframes, #tamaro-widget-overlay.tamaro-widget noscript, #tamaro-widget-overlay.tamaro-widget object, #tamaro-widget-overlay.tamaro-widget ol, #tamaro-widget-overlay.tamaro-widget optgroup, #tamaro-widget-overlay.tamaro-widget option, #tamaro-widget-overlay.tamaro-widget output, #tamaro-widget-overlay.tamaro-widget p, #tamaro-widget-overlay.tamaro-widget param, #tamaro-widget-overlay.tamaro-widget pre, #tamaro-widget-overlay.tamaro-widget progress, #tamaro-widget-overlay.tamaro-widget q, #tamaro-widget-overlay.tamaro-widget rp, #tamaro-widget-overlay.tamaro-widget rt, #tamaro-widget-overlay.tamaro-widget ruby, #tamaro-widget-overlay.tamaro-widget s, #tamaro-widget-overlay.tamaro-widget samp, #tamaro-widget-overlay.tamaro-widget script, #tamaro-widget-overlay.tamaro-widget section, #tamaro-widget-overlay.tamaro-widget select, #tamaro-widget-overlay.tamaro-widget small, #tamaro-widget-overlay.tamaro-widget source, #tamaro-widget-overlay.tamaro-widget span, #tamaro-widget-overlay.tamaro-widget strike, #tamaro-widget-overlay.tamaro-widget strong, #tamaro-widget-overlay.tamaro-widget sub, #tamaro-widget-overlay.tamaro-widget summary, #tamaro-widget-overlay.tamaro-widget sup, #tamaro-widget-overlay.tamaro-widget svg, #tamaro-widget-overlay.tamaro-widget table, #tamaro-widget-overlay.tamaro-widget tbody, #tamaro-widget-overlay.tamaro-widget td, #tamaro-widget-overlay.tamaro-widget textarea, #tamaro-widget-overlay.tamaro-widget tfoot, #tamaro-widget-overlay.tamaro-widget th, #tamaro-widget-overlay.tamaro-widget thead, #tamaro-widget-overlay.tamaro-widget time, #tamaro-widget-overlay.tamaro-widget tr, #tamaro-widget-overlay.tamaro-widget track, #tamaro-widget-overlay.tamaro-widget tt, #tamaro-widget-overlay.tamaro-widget u, #tamaro-widget-overlay.tamaro-widget ul, #tamaro-widget-overlay.tamaro-widget var, #tamaro-widget-overlay.tamaro-widget video, #tamaro-widget-overlay.tamaro-widget wbr, #tamaro-widget.tamaro-widget ::after, #tamaro-widget.tamaro-widget ::before, #tamaro-widget.tamaro-widget a, #tamaro-widget.tamaro-widget abbr, #tamaro-widget.tamaro-widget acronym, #tamaro-widget.tamaro-widget address, #tamaro-widget.tamaro-widget applet, #tamaro-widget.tamaro-widget area, #tamaro-widget.tamaro-widget article, #tamaro-widget.tamaro-widget aside, #tamaro-widget.tamaro-widget audio, #tamaro-widget.tamaro-widget b, #tamaro-widget.tamaro-widget base, #tamaro-widget.tamaro-widget basefont, #tamaro-widget.tamaro-widget bdi, #tamaro-widget.tamaro-widget bdo, #tamaro-widget.tamaro-widget big, #tamaro-widget.tamaro-widget blockquote, #tamaro-widget.tamaro-widget br, #tamaro-widget.tamaro-widget button, #tamaro-widget.tamaro-widget canvas, #tamaro-widget.tamaro-widget caption, #tamaro-widget.tamaro-widget center, #tamaro-widget.tamaro-widget cite, #tamaro-widget.tamaro-widget code, #tamaro-widget.tamaro-widget col, #tamaro-widget.tamaro-widget colgroup, #tamaro-widget.tamaro-widget datalist, #tamaro-widget.tamaro-widget dd, #tamaro-widget.tamaro-widget del, #tamaro-widget.tamaro-widget details, #tamaro-widget.tamaro-widget dfn, #tamaro-widget.tamaro-widget dir, #tamaro-widget.tamaro-widget div, #tamaro-widget.tamaro-widget dl, #tamaro-widget.tamaro-widget dt, #tamaro-widget.tamaro-widget em, #tamaro-widget.tamaro-widget embed, #tamaro-widget.tamaro-widget fieldset, #tamaro-widget.tamaro-widget figcaption, #tamaro-widget.tamaro-widget figure, #tamaro-widget.tamaro-widget font, #tamaro-widget.tamaro-widget footer, #tamaro-widget.tamaro-widget form, #tamaro-widget.tamaro-widget h1, #tamaro-widget.tamaro-widget h2, #tamaro-widget.tamaro-widget h3, #tamaro-widget.tamaro-widget h4, #tamaro-widget.tamaro-widget h5, #tamaro-widget.tamaro-widget h6, #tamaro-widget.tamaro-widget header, #tamaro-widget.tamaro-widget hgroup, #tamaro-widget.tamaro-widget hr, #tamaro-widget.tamaro-widget i, #tamaro-widget.tamaro-widget iframe, #tamaro-widget.tamaro-widget img, #tamaro-widget.tamaro-widget input, #tamaro-widget.tamaro-widget ins, #tamaro-widget.tamaro-widget kbd, #tamaro-widget.tamaro-widget keygen, #tamaro-widget.tamaro-widget label, #tamaro-widget.tamaro-widget legend, #tamaro-widget.tamaro-widget li, #tamaro-widget.tamaro-widget link, #tamaro-widget.tamaro-widget map, #tamaro-widget.tamaro-widget mark, #tamaro-widget.tamaro-widget menu, #tamaro-widget.tamaro-widget meta, #tamaro-widget.tamaro-widget meter, #tamaro-widget.tamaro-widget nav, #tamaro-widget.tamaro-widget noframes, #tamaro-widget.tamaro-widget noscript, #tamaro-widget.tamaro-widget object, #tamaro-widget.tamaro-widget ol, #tamaro-widget.tamaro-widget optgroup, #tamaro-widget.tamaro-widget option, #tamaro-widget.tamaro-widget output, #tamaro-widget.tamaro-widget p, #tamaro-widget.tamaro-widget param, #tamaro-widget.tamaro-widget pre, #tamaro-widget.tamaro-widget progress, #tamaro-widget.tamaro-widget q, #tamaro-widget.tamaro-widget rp, #tamaro-widget.tamaro-widget rt, #tamaro-widget.tamaro-widget ruby, #tamaro-widget.tamaro-widget s, #tamaro-widget.tamaro-widget samp, #tamaro-widget.tamaro-widget script, #tamaro-widget.tamaro-widget section, #tamaro-widget.tamaro-widget select, #tamaro-widget.tamaro-widget small, #tamaro-widget.tamaro-widget source, #tamaro-widget.tamaro-widget span, #tamaro-widget.tamaro-widget strike, #tamaro-widget.tamaro-widget strong, #tamaro-widget.tamaro-widget sub, #tamaro-widget.tamaro-widget summary, #tamaro-widget.tamaro-widget sup, #tamaro-widget.tamaro-widget svg, #tamaro-widget.tamaro-widget table, #tamaro-widget.tamaro-widget tbody, #tamaro-widget.tamaro-widget td, #tamaro-widget.tamaro-widget textarea, #tamaro-widget.tamaro-widget tfoot, #tamaro-widget.tamaro-widget th, #tamaro-widget.tamaro-widget thead, #tamaro-widget.tamaro-widget time, #tamaro-widget.tamaro-widget tr, #tamaro-widget.tamaro-widget track, #tamaro-widget.tamaro-widget tt, #tamaro-widget.tamaro-widget u, #tamaro-widget.tamaro-widget ul, #tamaro-widget.tamaro-widget var, #tamaro-widget.tamaro-widget video, #tamaro-widget.tamaro-widget wbr {
  font-family: "Open Sans" !important;
  font-size: 1.04em !important
}


/* module style */


.module-style-4 div#eb .ezb-grids > .ezb-grid {
	padding: 0 20px 20px 0 !important;
}

.module-style-4 div.ezb-grid a {
  	max-height: 300px !important;
}


/* ****** POSITIONS ****** */
.jsn_main_body {padding-top: 20px;}

/* ****** Search ****** */

form#_searchForm {
	display: flex;
  	flex-direction: row;
	margin: 10px auto 0px auto;
    padding: 2px;
}

form#_searchForm input {
    flex-grow: 2;
	border: none;
    height: 50px;
    padding: 5px;
	margin-bottom: 10px;
    color: black;
	background-color: white;
	border: none;
	-webkit-appearance: none;
	border-radius: 0;
}

form#_searchForm input:focus{
    outline: none;
}

form#_searchForm input#keyword {
	margin-left: 10px;
    border-radius: none;
    padding-left: 10px;
}

form#_searchForm button {
	font-size: 1.4em;
    background: white;
    color: #660000;
    border: none;
    height: 50px;
/*    padding-right: 20px;*/
    margin-right: 10px;
}

#_wbSearch div#_search {
	margin:auto;
    padding: 10px;
	font-size: 18px;
	color: white;
	background-color: rgba(0, 0, 0, 0.8);
	text-align: center;
}

#_wbSearch div#_search h2 {
	font-size: 28px;
	color: white;
}

/* ****** NAVIGATION & HEADER ****** */

.sunfw-logo {
	margin: 0 0 0 -20px;
    padding: 5px 0 !important;
}

#sunfw_section_footer {
	padding: 20px 0;
}

#sunfw_section_footer p,
#sunfw_section_footer span,
#sunfw_section_footer i,
#sunfw_section_footer a {
  color: rgb(196, 206, 208);
}

#sunfw_section_copyright p,
#sunfw_section_copyright a {
  color: rgb(196, 206, 208);
}


.scrolled{
    background-color: dodgerblue;
    transition: 0.3s;
}

#sunfw_section_main-menu {
	border-bottom: none;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,.16),0 0 8px 0 rgba(0,0,0,.08);
}

#menu_item_menu ul.navbar-nav > li > a, #menu_item_menu ul.navbar-nav > li > span.nav-header, #menu_item_menu_1489203833976 ul.navbar-nav > li > a, #menu_item_menu_1489203833976 ul.navbar-nav > li > span.nav-header {
	text-transform: none;
}

/* ****** BODY ****** */

p {
	font-size: 16px;
    line-height: 1.5;
}

p a, table a, ._wgHome .mod-cell a, .item-page a:not(.accordion__header):not([data-action="tab"]) {
	text-decoration: underline !important;
}

div#_link-list a {
	text-decoration: none !important;
}

.btn-default {
  	letter-spacing: 0px;
}

.item-page form:not(#adminForm) ul li {
	list-style: none;
    list-style-position: inside;
    text-indent: -1em;
/*    padding-left: 1em;*/
    font-size: 20px;
}

.item-page form:not(#adminForm) ul li:before {
    content:"• ";
    font-size:20px;
    vertical-align:middle;
    line-height:20px;
}

/* SCHWEIZERDEUTSCH */
.qa {
	line-height: 1.8;
}

/* Klappt alle Dropdowns aus*/
.ch_dropdown div {
    display: inline !important;
}

/* Verhindert, dass bei Klick auf Anker zu weit gescrollt wird */
:target::before {
  content: "";
  display: block;
  height: 180px; /* = fixed Headerhöhe + 60px für Tab-Header */
  margin: -180px 0 0; /* negative Höhe */
}

/* ****** BUTTON ****** */

a.custom_button span {
  text-decoration: none !important;
}

/* ****** TABLES ****** */

table {
	width: 100%;
}

table th, table td {
	padding-right: 10px;
	padding-bottom: 10px;
	font-size: 16px;
    vertical-align: top;
	line-height: 1.5;
    text-align: left;
}

.custom_qv tr td:nth-child(1) {
	width: 25% !important;
}

.sunfw-section.jsn_main_body ul li {
	font-size: 16px !important;
    line-height: 1.5 !important;
}

/* table.publ tr td {
	vertical-align: top;
    padding-right: 10px;
}

table.space10 tr td {
	padding-bottom: 10px;
}

table.space15 tr td {
Das grammatische Register wurde von Hans Wanner (Bände I – XIII) und Kurt Meyer (Band XIV) handschriftlich auf Karteikarten erfasst. Es ist zu einem guten Teil impressionistisch entstanden, indem die Bearbeiter die Artikel gelesen haben und zu allen grammatischen Phänomenen, die ihnen aufgefallen sind, das jeweilige Stichwort notiert haben. Vollständigkeit war nie angestrebt. Es ging vielmehr darum, für die hier aufgelisteten grammatischen Kategorien Beispiele zur besseren Beurteilung neu auftretender Probleme während des Redaktionsprozesses am Wörterbuch zu haben. Einzelne lexikalische Phänomene sind auch aus den Bänden XV und XVI nachgetragen worden. Das grammatische Register ist damit ein Arbeitsinstrument für die sprachwissenschaftliche Forschung und kein vollständiges Register aller grammatischen Phänomene des Schweizerdeutschen.	padding-bottom: 15px;
}

table tr td.leftCol {
	width:25%;
    vertical-align: top;
}

table tr td.rightCol  {
	width:75%;
    vertical-align: top;
}*/

td span.smcaps {
	font-variant: small-caps;
}

.table-scrollable {
  width: 100%;
  overflow-y: auto;
  margin: 0 0 1em;
}

.table-scrollable::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 14px;
  height: 14px;
}

.table-scrollable::-webkit-scrollbar-thumb {
  border-radius: 8px;
  border: 3px solid #fff;
  background-color: rgba(0, 0, 0, .3);
}


/* *** MODULE STYLES *** */

.module-style-4 a:not([class*="btn--rect"]) {
	padding: 10px 0px !important;
}

.feature_home .pb-grid .Item:hover > .pb-content {
	background: rgb(102, 0, 0, 0.7) !important;
}

._mitteilungenHome {
    line-height: 1.2;
    padding-bottom: 0px;
}

.category-module_mitteilungenHome {
	padding: 0px;
    list-style: none;
}

._mitteilungenHome span {
	display: block;
    color: grey;
    font-size: 0.9em;
    font-weight: 400;
/*	font-style: italic; */
	padding: 2px 0 5px 0;
}

._mitteilungenHome li:nth-child(1), ._mitteilungenHome li:nth-child(2) {
	padding-bottom: 30px;
    font-weight: 800;
}

._mitteilungenHome li {
   font-weight: 800;
}

._mitteilungenHome li p {
	font-weight: 400;
    margin-bottom: 3px;
}

._wgHome div.eb-mod-title, ._wgHome a.eb-mod-media-title {
	line-height: 1.5 !important;
	color: #454545 !important;
    padding-top: 2px !important;
    padding-bottom: 5px !important;
}

._wgHome div.eb-mod-body {
	line-height: 1.5 !important;
    padding-top: 0px !important;
    margin-bottom: 3px;
}

._wgHome div.eb-mod-foot {
	line-height: 1.5 !important;
	font-size: 16px !important;
    padding-top: 0px !important;
}

#sunfw_section_wortgeschichten a:hover {
	color: #454545;
}

#sunfw_section_wortgeschichten a:hover[class*="btn--rect"] {
	color: white;
}

#eb .eb-pager__fast-first-link.disabled, #eb .eb-pager__pre-link.disabled, #eb .eb-pager__fast-last-link.disabled, #eb .eb-pager__next-link.disabled, #eb .eb-pager__link-list.disabled, #eb .eb-pager__link-list a.active {
	color: #1c1d1f;
}

#eb .eb-pager__fast-first-link, #eb .eb-pager__pre-link, #eb .eb-pager__fast-last-link, #eb .eb-pager__next-link, #eb .eb-pager__link-list {
	color: #888;
}

#eb.eb-mod * {
	line-height: 18px;
}

#eb .eb-mod-thumb .eb-mod-image {
	border: none !important;
    padding: 0px;
}

#eb a:link {text-decoration: none !important;}

.custom_embedMod {
	line-height: 1.5;
    font-size: 16px;
}

.feature_home .pb-grid .Item > .pb-content {
	bottom: -120px;
}

p._JlLnoZ.description {
	margin-top: 5px !important;
}


/* ****** JSN ImageShow ****** */

.pp_pic_holder.pp_default .ppt {
	font-size: 1.5em !important;
    font-family: Open Sans !important;
    padding-top: 10px;
}

.pp_pic_holder.pp_default .pp_description {
	margin-bottom: 20px !important;
}

.jsn-container .jsn-themegrid-container {
	padding-top: 20px !important;
}


/* ****** RESPONSIVE ****** */

@media (max-width: 767px) {
	body.sunfw-offCanvas > .off-canvas-base {width: 250px !important;}
	.sunfw-menu-head .parent .caret {right: 0px;}
	ul.sunfw-tpl-menu .caret {width: 90px;}
    .sunfw-menu-head ul.sunfw-tpl-menu > li.dropdown-submenu ul .caret {top: 0px;}
}

@media (min-width: 768px) {
	.item-1327 {display:none !important} /* hide menu item English in Main Menu */
  	.item-1328 {display:none !important} /* hide menu item Links in Main Menu */
	.logo_idi {width: 80%;}
    #_wbSearch div#_search {width: 49%; margin-top: 80px; margin-bottom: 80px;}
}

@media (max-width: 991px) {
	#_wbSearch {height: 350px;}
    #sunfw-wrapper .jsn_menu_top .sunfw-tpl-menu > li > a {font-size: 14px;}
    .logo_idi {width: 85% !important; margin-left: 0px !important;}
}

@media (min-width: 768px) and (max-width: 1200px) {
    .feature_home .pb-grid .Item > .pb-content {bottom: -20px;}
	.feature_home h3 {font-size: 19px !important;}
	.feature_home p, .feature_home p span {font-size: 12px !important; line-height: 1.1 !important;}
	.feature_home div.pb-content {padding-top: 0px !important;}
  /*	.navbar-nav > li {float: none !important;}
	ul.sunfw-tpl-menu > li ul.menuShow, .navbar-nav {float: none !important; display: block !important; width: 100% !important;}
    body.sunfw-offCanvas > .off-canvas-base {width: 250px !important;}
    body.sunfw-offCanvas > .off-canvas-right {transform: translate3d(250px, 0, 0) !important;-webkit-transform: translate3d(250px, 0, 0) !important;}
    body.sunfw-offCanvas > .off-canvas-left {transform: translate3d(-250px, 0, 0) !important;-webkit-transform: translate3d(-250px, 0, 0) !important;}
    body.sunfw-offCanvas.is-right-open > .off-canvas-right {transform: translate3d(0px, 0px, 0px) !important;}
    body.sunfw-offCanvas.is-left-open > .off-canvas-left {transform: translate3d(0px, 0px, 0px) !important;}
    .sunfw-offCanvas .only-mobile {display: block;}
    .sunfw-offCanvas .only-mobile .close-offcanvas.toggle-offcanvas {display: block;}*/
}

@media (max-width: 1200px) {
	.jsn_menu_top .sunfw-tpl-menu > li > a, .jsn_menu_top .sunfw-tpl-menu > li span.nav-header {padding: 0 20px !important;}
  	form#_searchForm button {margin-left: -50px;} 
}


/*  bugfixes from niche-stylesheets (scss/responsive.css ; css/template.css) */

@media only screen and (max-width: 991px) and (min-width: 768px) {
  .module-style-2 div.UniversalisFirstImage > ul > li,
  div.UniversalisFirstImage > ul > li {
    display: block; }
    .module-style-2 div.UniversalisFirstImage > ul > li .media, .module-style-2 div.UniversalisFirstImage > ul > li .content,
    div.UniversalisFirstImage > ul > li .media,
    div.UniversalisFirstImage > ul > li .content {
      display: block;
      width: 100%; }
    .module-style-2 div.UniversalisFirstImage > ul > li .content,
    div.UniversalisFirstImage > ul > li .content {
      padding-left: 0; }
  
@media only screen and (max-width: 991px) and (min-width: 768px) {
  .container {
    width: 100%;
  }
}
  
@media only screen and (max-width: 991px) and (min-width: 768px) {
  .container {
    width: 100%; } }